/* CSS Document */
/* general */
.noborder {	border: 0px; }
.alignright { float: right;	padding: 0 0 0 15px; }
.alignleft { float: left;	padding: 0 15px 0 0; }
a {	color: #ea0437; text-decoration: underline; }
a:hover { text-decoration: none; }

/* Formatting hack */
.clear { clear: both; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */
.from { float: right; padding: 0; margin: 0; }
.price { color: #ff0000; padding: 0 0 0 3px; }
.smalltext { font-size: 10px; }

#banner form { width: 400px; padding: 10px; margin: 0 0 0 90px; }
#banner form label { width: 150px; font-weight: bold; padding: 0; margin: 0; display: inline-block; }
#banner form span { font-weight: normal; }
#banner form input, #banner form select { padding: 0; margin: 0 0 3px 0; }
* html #banner form input, #banner form select { margin-bottom: 1px; }
#banner form input[type="image"] { width: 100px; height: 21px; padding: 0; margin: 0; }
#banner form p { padding: 0; margin: -21px 0 0 300px; }
#banner .mapHotDeal { width: 500px; height: 124px; padding: 0; margin: -127px 0 0 0; position: relative; left: 500px; }
#banner .mapHotDeal img { padding: 0; margin: 0 0 0 30px; border: none; }

/* for redirecting pages */
#providerredirectbox {
	width: 500px;
	padding: 60px 10px;
	margin: 0 auto;
	background: url(../images/bgProvider.png) top center no-repeat;
	text-align: center;
}
#providerredirectbox h1 { color: #119391; font-weight: bold; font-size: 24px; padding: 0; margin: 0; }
#providerredirectbox h2 { color: #ff9900; font-weight: bold; font-size: 24px; padding: 0; margin: 0 0 10px 0; }
#providerredirectbox a { background: url(../images/buttons/6.png) no-repeat; width: 239px; height: 28px; display: block; color: #ffffff; padding: 10px 0 0 0; margin: 0 auto; text-decoration: none; font-size: 14px; }
#providerredirectbox a:hover { cursor: pointer; text-decoration: underline; }
#providerredirectbox p { font-size: 14px; padding: 0; margin: 0 0 8px 0; }
#providerredirectbox p.smalltext { color: #ffffff; margin-top: 20px; }

#menu ul { height: 40px; list-style-type: none; padding: 0; margin: 60px 0 0 50px; float: left; }
#menu li { float: left; margin: 0 1px 0 0; }
#menu ul li a { display: block; padding: 10px 15px 10px 15px; margin: 0; color: #ffffff; text-decoration: none; font-size: 16px; text-align: center; }
#menu ul li a:hover, #menu ul li.on a { padding: 7px 14px 10px 14px; background-color: #ffffff; color: #333333; border: 1px solid #cbd1d4 }

#content p { line-height: 26px; font-size: 16px; }
#content h1 { color: #119391; font-size: 26px; font-weight: normal; padding: 0; margin: 0 0 15px 0; }
#content h2 { color: #ff9900; font-size: 18px; font-weight: normal; padding: 5px 0 0 0; margin: 0; line-height: 26px; }
#content h3 { color: #62c2cc; font-size: 24px; font-weight: normal; padding: 5px 0 0 0; margin: 0 0 15px 0; line-height: 26px; }
#content h4 { color: #ff9900; font-size: 18px; font-weight: normal; padding: 5px 0 0 0; margin: 0; line-height: 26px; }

/* feature tours */
#content .feature { width: 600px; height: 300px; padding: 5px; margin: 0 auto; }
#content .feature .box { float: left; width: 151px; padding: 5px; margin: 0 30px 0 0; border: 1px solid #ea0437; background-color: #ededed; }
#content .feature h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 28px; color: #119391; font-weight: bold; padding: 0 0 10px 0; margin: 0; }
#content .feature h2 { font-size: 12px; font-weight: bold; padding: 0; margin: 0; text-align: center; }
#content .feature a { color: #119391; text-decoration: none; }
#content .feature a:hover { text-decoration: underline; }
#content .feature p { font-size: 12px; padding: 0; margin: 0; float: right; }
#content .feature .price { font-size: 18px; font-weight: bold; color: #ff0000; }
#content .feature img { border: none; }

#content .feature .box2 { float: left; width: 170px; height: 130px; padding: 0 10px 5px 5px; margin: 0 10px 15px 0; border-right: 1px dotted #ea0437; }
#content .feature .box2 h4 { color: #ff9900; font-size: 18px; font-weight: normal; padding: 0; margin: 0; }
#content .feature .box2 ul { list-style-type: none; padding: 0; margin: 0; }
#content .feature .box2 ul li { line-height: 20px; }
#content .feature .box2 ul li a { font-size: 14px; }
#content .feature .box2 ul li a:hover { }
#content .feature .last { padding: 0 0 5px 5px; margin: 0 0 15px 0; border: none; }

/* allow room for 3 columns */
#content #destination ul { width: 630px; list-style: none; padding: 0 0 15px 0; margin: 0 auto; }

/* float & allow room for the widest item */
#content #destination ul li { float: left; width: 200px; line-height: 20px; background: url(../images/arrow.gif) left no-repeat; padding-left: 10px; }
#content #destination ul li a { font-size: 14px; color: #119391; text-decoration: none; }
#content #destination ul li a:hover { text-decoration: underline; }

/* stop the float */
#content #destination br { clear: left; }

/* separate the list from subsequent markup */
#content #destination div.wrapper { width: 630px; padding: 0; margin: 0 auto 25px auto; }

#navigation .box { width: 290px; padding: 5px; margin: 5px 0; border-bottom: 1px solid #bfac0b; }
#navigation .box h2 { font-size: 14px; font-weight: bold; padding: 0; margin: 0 0 5px 0; }
#navigation .box h2 a { color: #009dd9; }
#navigation .box h2 a:hover { text-decoration: none; }
#navigation .box p { font-size: 12px; padding: 0; margin: 0; }
#navigation .box img { float: left; padding: 0; margin: 0 5px 0 0; }
#navigation .box a { padding: 0; margin: 0; }
#navigation .box .moreinfo { width: 100px; height: 19px; background: url(../images/buttons/3.png) center no-repeat; padding: 5px 0 0 0; margin: 10px 0 0 160px; text-align: center; }
#navigation .box .moreinfo a { color: #ffffff; font-size: 12px; text-decoration: none; }
#navigation .box .moreinfo a:hover { text-decoration: underline; }

#extra .box { width: 290px; padding: 5px; margin: 5px 0; border-bottom: 1px solid #ea0437; }
#extra .box h2 { font-size: 14px; font-weight: bold; padding: 0; margin: 0 0 5px 0; }
#extra .box h2 a { color: #009dd9; }
#extra .box h2 a:hover { text-decoration: none; }
#extra .box p { font-size: 12px; padding: 0; margin: 0; }
#extra .box img { float: left; padding: 0; margin: 0 5px 0 0; }
#extra .box a { padding: 0; margin: 0; }
#extra .box .moreinfo { width: 100px; height: 19px; background: url(../images/buttons/4.png) center no-repeat; padding: 5px 0 0 0; margin: 10px 0 0 160px; text-align: center; }
#extra .box .moreinfo a { color: #ffffff; font-size: 12px; text-decoration: none; }
#extra .box .moreinfo a:hover { text-decoration: underline; }
#extra ul { padding: 15px 20px; margin: 0; }
#extra ul li a { font-size: 18px; line-height: 24px; text-decoration: none; color: #009dd9; }
#extra ul li a:hover { color: #ea0437; }

#footer .box1 { width: 965px; border: 1px solid #cbd1d4; padding: 0; margin: 0 auto 5px auto; }
#footer .box2 { width: 935px; border: 5px solid #ffffff; padding: 10px; margin: 0 auto; background-color: #cbd1d4; }
#footer p { padding: 5px 0 0 0; margin: 0; text-align: center; }
#footer a { color: #333333; text-decoration: none; margin: 0 10px 0 7px; padding: 0; }
#footer a:hover { text-decoration: underline; }
#footer .smalltext { font-style: normal; font-size: 10px; text-align: right; padding: 0; margin: 0 20px 0 0; }
#footer .smalltext a { color: #333333; }